download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-scm-1.1.0.tar.gz
format_version: 1.0.0
name: scm
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-05-22T13:49:34.845740Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZGty7OGkvXCKgoqtAQjz7w//doQXUhDo68bysjNoc2qaDa24OhE46ygO

    Q+gmfLnjbOUMZQYqifyZ7oddwYG0ewY0AinH3T6JehembE3yJrOAxjqj7blASDjv

    dZ0xwcKiarJGexrJhGpa11dl07b6fq1HZgyiCt/eaW8qwgbps9xhB3tSUJsZJmsA

    XQkDAlCFDCVrb4Mm40zztgExBIDJjRSQxExYJLhcFxjwt8+TQe94bWQusnW5rY+T

    dxYXa+pXx1ev6+kV9z2C3Q10lx8Bg53VjV5X738yjdba/bxXzdVMpVoxmCgxBxlC

    SaRW2MeehMXL9DsZZpQai4PgDqwO4VHfkZzSvqa4fk+8grJt2uY4PJzCxbQJ3r7s

    e6jXwTxBLuL7EwKswIUWRN04SfHrQl9qNFG5hA3cTktaediX3N4G58uqz2VgIVgL

    Gq0Anm8Zfvhzj8m89ZTgBsZrB3VgX2YDwUiUcVrOCOPIpyDQQzzIby9J0ifZlu51

    3uuFhiA11wLkXQVPJ7F56YkdGvctEDfX4V7kC9rh4Y3u2+WqNUZHkJUmTIHwrDcJ

    tyf2TfPD0tXdOuE5+QhMhAD67gzyBibDkdgsgdEmk5G3pyJLA4LxskItt7eF5Q/h

    W1Ng5HT272krZOJJL0Yy1/BAK0aJr/+KGDUNfxCfLlrs/HuRQWRBxwaC6avjrcJc

    cBkjgcAY/Yw=

    =Xtlx

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/scm/versions/1.1.0/
